/* CSS Stile für die Elemental-Blocks */

.blockrot {

	background-color:rgba(200,200,200,0.3);
	color:red;

	border:1px solid #ccc;

	border-radius: 6px;

	padding:15px;

}

/* Story Parallax ********************************/
.parallaximage {
  margin: 0 -30px;
}
section.parallax {
	  position: relative;
	  height: 100vh;
	  display: flex;
	  align-items: center;
	  justify-content: flex-start;
	}
	.bg {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  z-index: -1;
	  background-size: cover;
	  background-position: center;
	  background-repeat: no-repeat;
	}
	section.parallax .content {
		padding:15%;
	}
	section.parallax .content {
		background-color: rgba(255,255,255,0.5);
		padding:15px;
		max-width:768px;
	}

@media only screen and (max-width : 640px) {
	section.parallax, .bg, section.parallax .content {
		margin:0!important;
		width:100%!important;
		max-width:100%!important;
	}
}